#!/bin/sh

. ./_blfsset.sh

APPNAME=moby
VER=git
TARGET=$APPNAME-$VER
TARGETDIR=/mnt/lfs/download/BLFS/moby

echo $TARGET

. $WRK/_checkRequired.sh ""
. $WRK/_checkOptions.sh  ""
. $WRK/_checkExit.sh "$1" || exit $?

cd $TARGETDIR

TimeStart

echo Making...
make \
	1> $LOG/$TARGET.1_build.log 2>&1 || exit 1

TimeEnd

cd ..
#RemoveSrcDir
#PorgingDone

